[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Domino-Chain Portable
AppID=DominoChainPortable
Publisher=Domino-Chain Team & PortableApps.com
Homepage=https://portableapps.com/apps/games/domino-chain-portable
Category=Games
Description=Domino-Chain is a domino puzzle game
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.1.0.0
DisplayVersion=1.1

[Control]
Icons=1
Start=DominoChainPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\DominoChain\Domino-Chain.exe
